Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 14 Jan 2022 15:05:59 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number summiya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  summiya Bot:  Hi Summiya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6381792946 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503711360            07:01 PM, 14th Jan                   Reenad                   Hi Summiya, My name is Reenad. Thank you for contacting us. I will be happy to help you!           07:01 PM, 14th Jan                     summiya                    Hi reenad!           07:02 PM, 14th Jan                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:02 PM, 14th Jan                     summiya                    I placed an order but made a mistake in my contact no in shipping details           07:03 PM, 14th Jan                   Reenad                   Please note that home delivery order need 2-4 working days from the date of creating the order  I am happy to inform you that your order is already on its way.           07:03 PM, 14th Jan                   Reenad                   Please provide me with the correct number to raise your request to update the number           07:03 PM, 14th Jan                     summiya                    Can I possibly correct the phone no. Because it will be a problem for the delivery agent.           07:04 PM, 14th Jan                     summiya                    The correct no. Is 0503711360           07:04 PM, 14th Jan                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:04 PM, 14th Jan                   Reenad                   Is there anything else i can assist you with?           07:04 PM, 14th Jan                     summiya                    No that's all! Thanks reenad!           07:05 PM, 14th Jan                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:05 PM, 14th Jan                     summiya                    You too!           07:05 PM, 14th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3765436